@import url('https://fonts.googleapis.com/css2?family=Sen:wght@400..800&display=swap');
body {
  font-family: "Sen", sans-serif;
  font-size: 16px;
  
}
h1 {
  font-size: 1em;
}
a {
  display: inline-block;
  text-decoration: none !important;
}
a:hover {
  text-decoration: none !important;
}
.overlay {
  display: none;
}
section {
  background: #f7f7f7;
}

.banner-s {
  background: url(../image/bg.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  padding: 200px 0px;
  background-position: center;

}
.banner-heding h4 {
  font-size: 64px;
  color: #fff;
}

.banner-heding h1 {
  font-size: 100px;
  color: #fff;
}
.logo-img1 img{
  border-radius: 10px;
  border: 2px solid #fff;

}